namespace CMSMicroservice.Application.InventoryItemCQ.Commands.DeleteInventoryItem;

public class DeleteInventoryItemCommandValidator : AbstractValidator<DeleteInventoryItemCommand>
{
    public DeleteInventoryItemCommandValidator()
    {
        RuleFor(x => x.Id)
            .GreaterThan(0).WithMessage("شناسه آیتم موجودی معتبر نیست");
    }
}
